import fs from "fs"
import { createBridge } from "./bridge.js"

const handlers = {
    getProfile(one, two) {
        fs.writeFileSync("output.txt", `${one} ${two}`)
        return "written to disk"
    },
}

export const { getProfile } = createBridge(handlers)
